/* Title of the Inspector Document Tab */
"Document" = "文档";

/* Title of the Inspector Link Tab */
"Link" = "链接";

/* Title of the Inspector Link Tab */
"Object" = "对象";

/* Title of the Inspector Style Tab */
"Style" = "样式";

/* Title of the Inspector Link Tab */
"Text" = "文本";